return Def.ActorFrame {
	InitCommand=cmd(visible,not GAMESTATE:IsDemonstration(););
	LoadActor(THEME:GetPathB("","_delay"),2.5);
	
	Def.Quad {
		OnCommand=cmd(diffuse,color("1,0.2,0.3,0");x,SCREEN_CENTER_X;y,SCREEN_TOP+26;zoomtowidth,0;zoomtoheight,0;sleep,0.55;diffuse,color("1,0.2,0.3,1");accelerate,0.15;zoomtowidth,SCREEN_WIDTH;accelerate,0.3;zoomtoheight,100;diffusealpha,0);
	};
	
	Def.Quad {
		OnCommand=cmd(blend,'BlendMode_Add';diffuse,color("0.8,0,0.4,0");x,SCREEN_CENTER_X;y,SCREEN_TOP+25;sleep,0.75;diffuse,color("0.8,0,0.4,1");zoomtowidth,SCREEN_WIDTH;zoomtoheight,50;accelerate,0.25;zoomtoheight,0;diffusealpha,0);
	};

	
	Def.Quad {
		OnCommand=cmd(diffuse,color("1,0.2,0.3,0");x,SCREEN_CENTER_X;y,SCREEN_BOTTOM-26;zoomtowidth,0;zoomtoheight,0;sleep,0.55;diffuse,color("1,0.2,0.3,1");accelerate,0.15;zoomtowidth,SCREEN_WIDTH;accelerate,0.3;zoomtoheight,100;diffusealpha,0);
	};
	
	Def.Quad {
		OnCommand=cmd(blend,'BlendMode_Add';diffuse,color("0.8,0,0.4,0");x,SCREEN_CENTER_X;y,SCREEN_BOTTOM-25;sleep,0.75;diffuse,color("0.8,0,0.4,1");zoomtowidth,SCREEN_WIDTH;zoomtoheight,50;accelerate,0.25;zoomtoheight,0;diffusealpha,0);
	};
	

	Def.Quad {
		OnCommand=cmd(diffuse,color("0.6,0.2,0.7,0");x,SCREEN_CENTER_X;y,SCREEN_BOTTOM;vertalign,bottom;sleep,0.25;diffuse,color("0.6,0.2,0.7,1");zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT/3.5;decelerate,0.75;addy,-SCREEN_HEIGHT-100;zoomtoheight,20;diffusealpha,0);
	};
	
	Def.Quad {
		OnCommand=cmd(diffuse,color("1,0.2,0.3,0.6");x,SCREEN_CENTER_X;y,SCREEN_TOP;vertalign,top;sleep,0.25;zoomtowidth,SCREEN_WIDTH;zoomtoheight,20;linear,0.75;addy,SCREEN_HEIGHT;zoomtoheight,10;diffusealpha,0);
	};

	Def.Quad {
		OnCommand=cmd(diffuse,color("0.6,0,0.4,0");x,SCREEN_CENTER_X;y,SCREEN_TOP;vertalign,top;sleep,0.2;diffuse,color("0.6,0,0.4,0.5");zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT/8;decelerate,1.25;addy,SCREEN_HEIGHT-100;zoomtoheight,20;diffusealpha,0);
	};


	Def.Quad {
		OnCommand=cmd(diffuse,color("0.6,0,0.4,0");x,SCREEN_CENTER_X;y,SCREEN_BOTTOM;vertalign,bottom;sleep,0.2;diffuse,color("0.6,0,0.4,0.65");zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT/5;linear,1.25;addy,-SCREEN_HEIGHT;zoomtoheight,30;diffusealpha,0);
	};

}